/** 
 * Operatory równości i relacyjne
 */
main() {
    var number = 3;
    
    print(number == 3);  // wyświetla true
    print(number != 3);  // wyświetla false
    print(number > 3);   // wyświetla false
    print(number < 3);   // wyświetla false    
    print(number >= 3);  // wyświetla true
    print(number <= 3);  // wyświetla true

    var stringOne = "Some String";
    var stringTwo = "Some String";
    print(stringOne == stringTwo);
}
